Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2190 - run-parts should not run files that end with .rpm{save,orig,new}
Summary: run-parts should not run files that end with .rpm{save,orig,new}
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: crontabs
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-15 08:12 UTC by Marc MERLIN
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-10 22:05:31 UTC


Attachments (Terms of Use)

Description Marc MERLIN 1999-04-15 08:12:28 UTC
You fixed this in /etc/rc.d/rc, and the same fix should be
applied to run-parts

Comment 1 Bill Nottingham 1999-04-15 14:00:59 UTC
fixed in crontabs-1.7-6

Comment 2 rebel 1999-04-20 14:32:59 UTC
The backup files (*~) also should not be executed in both cases.


Note You need to log in before you can comment on or make changes to this bug.